<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">IProtocolHandler Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_i_protocol_handler.html">IProtocolHandler</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_i_protocol_handler.html#a0827afe56a7072bbf519101d1fa9d3f6">findMessage</a>(XsMessage &amp;rcv, const XsByteArray &amp;raw) const  =0</td><td class="entry"><a class="el" href="class_i_protocol_handler.html">IProtocolHandler</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_protocol_handler.html#a3caf66ca3310e879610adefc05951910">ignoreMaximumMessageSize</a>(bool ignore)</td><td class="entry"><a class="el" href="class_i_protocol_handler.html">IProtocolHandler</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_protocol_handler.html#a05d82df0bfc1ef7e9e520784064fe661">maximumMessageSize</a>() const  =0</td><td class="entry"><a class="el" href="class_i_protocol_handler.html">IProtocolHandler</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_protocol_handler.html#a742274f4b2cda40d0a0ea2245d371891">minimumMessageSize</a>() const  =0</td><td class="entry"><a class="el" href="class_i_protocol_handler.html">IProtocolHandler</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_i_protocol_handler.html#a983295491371d635a29e74c5bc8bd99f">type</a>() const  =0</td><td class="entry"><a class="el" href="class_i_protocol_handler.html">IProtocolHandler</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_i_protocol_handler.html#a0e48ff25620a59a8af741ec66962d732">~IProtocolHandler</a>()</td><td class="entry"><a class="el" href="class_i_protocol_handler.html">IProtocolHandler</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
